/*Rijksoverheid lettertypes
normal*/
@font-face {
    font-family: "Sans";
    src: 
        url('webfonts/ROsanswebtextregular.svg#font') format('svg'),
        
        url('webfonts/ROsanswebtextregular.ttf') format('truetype'),
        url('webfonts/ROsanswebtextregular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
 
@media screen and (-webkit-min-device-pixel-ratio:0) {
@font-face {
font-family: "Sans";
src: url('webfonts/ROsanswebtextregular.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}
}

/*Italic*/
@font-face {
    font-family: "Sans";
    src: 
        url('webfonts/ROsanswebtextitalic.svg#font') format('svg'),
        
        url('webfonts/ROsanswebtextitalic.ttf') format('truetype'),
        url('webfonts/ROsanswebtextitalic.woff') format('woff');
    font-weight: normal;
    font-style: italic;
}
 
@media screen and (-webkit-min-device-pixel-ratio:0) {
@font-face {
font-family: "Sans";
src: url('webfonts/ROsanswebtextitalic.svg') format('svg');
    font-weight: normal;
    font-style: italic;
}
}

/*Bold*/
@font-face {
    font-family: "Sans";
    src: 
        url('webfonts/ROsanswebtextbold.svg#font') format('svg'),
        
        url('webfonts/ROsanswebtextbold.ttf') format('truetype'),
        url('webfonts/ROsanswebtextbold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}
 
@media screen and (-webkit-min-device-pixel-ratio:0) {
@font-face {
font-family: "Sans";
src: url('webfonts/ROsanswebtextbold.svg') format('svg');
    font-weight: bold;
    font-style: normal;
}
}

 
body {
-webkit-font-smoothing: antialiased;
}


body {
    background-color: #F3F5F6;
    font-family: "Sans", sans-serif;
    font-size: 14px;
    color: #111122;
    line-height: 1.5em;
}

strong {
    font-weight: bold;
}

em {
    font-style: italic;
}

.row-fluid {
    margin: 0 auto;
}

iframe, iframe > html {
    border: none;
    overflow-y: hidden !important;
}


/* overrule default DNN styles with Rijkshuisstijl*/
/* Baseline rhythm calculated with http://www.gridlover.net/ */
.Normal, p, ul {
    font-family: "Sans", sans-serif;
    color: #111122;
    font-size: 15px;
    line-height: 21px;
    margin-top: 0px;
    margin-bottom: 18px;
}

div.Normal > p:first-child {
    
}

h1 {
    font-size: 22px;
    font-family: "Sans", sans-serif;
    line-height: 18px;
    margin-top: 7px;
    margin-bottom: 14px;
    font-weight: normal;
}

h2 {
    font-size: 18px;
    font-family: "Sans", sans-serif;
    line-height: 18px;
    margin-top: 33px;
    margin-bottom: 5px;
    font-weight: bold;
}

/*div > h2:first-child */
div#dnn_D_2Col_L div.DnnModule div.kB_Default_Wrapper div.kB_Default_content_style div > div > div.Normal > p:first-child
 {
    margin-top:-15px;
}

div#dnn_B_2Col_L div.DnnModule div.kB_Default_Wrapper div.kB_Default_content_style > div > div > div > h2:first-child,
div#dnn_D_2Col_L div.DnnModule div.kB_Default_Wrapper div.kB_Default_content_style div > div > div > h2:first-child,
div#dnn_ContentPane div.DnnModule div.kB_Default_Wrapper div.kB_Default_content_style div > div > div > h2:first-child
 {
    margin-bottom: 10px;
    margin-top: -10px;
}

div.DNNModuleContent div.kB_Search_Blue > div.row-fluid > div > h2 {
    margin-top:7px
}

div.DNNModuleContent div.kB_Search + div.kB_Search_Blue > div.row-fluid > div > h2 {
   margin-top:0px;
   font-size: 16px;
}


h3, h4, h5, h6 {
    font-size: 16px;
    font-family: "Sans", sans-serif;
    line-height: 18px;
    margin-top: 30px;
    margin-bottom: 3px;
    font-weight: bold;
}

#centerbox, #site-message {
    margin: 0 auto;
    max-width: 960px;
}

#mainbox {
    background-color: #FFFFFF;
    position: relative;
}

#header h1 {
    padding-bottom: 18px;
}

ul.rootMenu {
    /* set font size parent to zero to avoid unwanted spacing between li items http://stackoverflow.com/questions/5256533/a-space-between-inline-block-list-items */
    font-size: 0;
    margin-bottom: 0px;
    padding: 0;
}

li.item {
    font-size: 15px;
    display: inline;
    color: #ffffff;
    font-weight: bold;
}

    li.item.first { 
        margin-left: 16px;
    }

    li.item a {
        font-weight: bold;
        font-family: "Sans", sans-serif;
        color: #FFF;
        text-decoration: none;
        padding-top: 5px;
        padding-bottom: 5px;
        padding-left: 20px;
        padding-right: 20px;
        margin: 0;
        margin-bottom: -1px; /* prevent openings IE8 when scaling page*/
        display: inline-block;
    }

    li.item:hover, li.item.selected, li.item:hover a, li.item.selected a {
        color: #144172;
        background-color: #D2EEF9;
    }

/*Custom styles for Open Laboratorium (last menuitem))*/

li.item.last a {
    background-color: #FFB700;
    color: #11365E;
}
li.item.last:hover a, li.item.last:hover {
    color: #144172;
    background-color: #D2EEF9;
}

li.item.selected.last, li.item.selected.last a {
    color: #144172;
    background-color: #D2EEF9;
}


.kBInputFields {
    height: 36px;
    line-height: 2em;
    padding: 0 5px 0 5px;
    border: none;
}


.kBButtons {
    height: 36px;
    line-height: 1em;
    border: none;
}



.kBModuleRow {
    margin-bottom: 9px;
}

.kBPull-right {
    float: right;
}

/* radComboBox */
div.RadComboBox_MyDefault .rcbInputCell INPUT.rcbInput {
    height: 18px;
    line-height: 1em;
    padding: 5px;
    border: none;
}



/* Make main menu responsive */
@media (max-width: 768px) {
    li.item a {
        display: block;
    }

    li.item.first {
        margin-left: 0px;
    }
}


#prefooter {
    border: none;
    overflow: hidden;
    background: url('Images/bgdPayoff.gif') no-repeat bottom center;
    height: 60px;
    min-height: 60px;
}

#footer {
    border: none;
    overflow: visible;
    background: #EAEBEF;
    min-height: 120px;
}



a.LoginLink, a.LoginLink:hover {
    color: #9C9C9E;
    float: right;
    font-weight: normal;
}



/* Bootstrap additions */
.pull-right {
    float: right !important;
}

/* Overzichtspagina */
.kBAlphabetPicker a, .kBAlphabeticList > a {
    display: inline-block;
    padding: 3px 6px 3px 6px;
    font-size: 18px;
    background-color: #FFF;
    margin-bottom: 18px;
}
    /* Overzichtspagina */
    .kBAlphabetPicker a.disabled, .kBAlphabeticList > a.disabled {
        display: inline-block;
        color: #9C9C9E;
        padding: 3px 6px 3px 6px;
        font-size: 18px;
        background-color: #FFF;
        margin-bottom: 18px;
        cursor: default;
    }

        .kBAlphabetPicker a.disabled:hover, .kBAlphabeticList > a.disabled:hover {
            text-decoration: none;
        }

.kBAlphabeticList ul {
    padding: 0;
}

.kBAlphabeticList li {
    list-style: none;
}

.kBAlphabeticList {
}

.kBFloatingLegend {
}


/* Elementen Rijkshuisstijl */
.bullet, .external, .rss-feed, a.close, a.down, a.open, a.up, a.internal, a.terug, a.bullethighlight, a.crumb {
    background-repeat: no-repeat;
    background-image: url("Images/inline.png");
    padding-left: 15px;
    color: #154273;
	/*text-decoration:underline;*/
}

a.internalwithout {
    background-repeat: no-repeat;
    color: #154273;
	text-decoration:underline;
}

    .external:hover, a.close:hover, a.down:hover, a.open:hover, a.up:hover, a.internal:hover,a.internalwithout:hover, a.terug:hover, a.bullethighlight:hover, a.crumb:hover {
        color: #0162CD;
    }

.external {
    background-position: 0px -168px;
}

.internal {
    background-position: 0px -254px;
}

div.crumb {
    width: 30px;
    min-width: 30px;
    background-position: 0px -257px;
    margin-left: 4px;
    margin-right: 4px;
    display: inline;
    background-repeat: no-repeat;
    background-image: url("Images/inline.png");
    padding-left: 15px;
}

.terug {
    background-position: 0px -298px;
}

.terugNaarBoven, .kBAlphabeticList > a .terugNaarBoven {
    background-image: url("Images/terugNaarBovenIcon.png");
    background-repeat: no-repeat;
    background-position: 99%;
    /* make space for image on right hand side */
    padding-right: 20px !important;
    display: inline-block;
    font-size: 12px !important;
}


/*------------------ BEGIN shared components in custom modules -----------------*/

div.styledSelect {
    height: 36px;
    overflow: hidden;
    background: #FFF no-repeat url('Images/styledSelect.png') center right;
    z-index: 100;
    float: right;
}

    div.styledSelect:hover {
        height: 36px;
        overflow: hidden;
        background: #FFF no-repeat url('Images/styledSelectHover.png') center right;
        z-index: 100;
        float: right;
    }

select.kBSelect {
    border: 0 !important; /*Removes border*/
    -webkit-appearance: none; /*Removes default chrome and safari style*/
    -moz-appearance: none; /*Removes default style Firefox*/
    background: transparent;
    border: solid 1px #9C9C9E;
   cursor:pointer;
   font-family: "Verdana", sans-serif;
   font-size:11px;
   padding-top:10px;
}


/* Autocomplete styling */

.ui-helper-hidden-accessible {
    display: none;
}

ul.ui-autocomplete {
    padding-left: 0;
}

li.ui-menu-item {
    list-style: none;
    cursor: default;
    padding-left: 5px;
    padding-right: 5px;
}

    li.ui-menu-item a {
        width: 100%;
        display: block;
        padding-top: 5px;
        padding-bottom: 5px;
        margin: 0;
        border: 0;
    }

    li.ui-menu-item:focus {
        width: 83%;
        display: block;
        background-color: #9FD8F0;
    }

    li.ui-menu-item:hover, #ui-active-menuitem {
        list-style: none;
        cursor: default;
        background-color: #9FD8F0;
    }

a#ui-active-menuitem {
    display: block;
    background-color: #9FD8F0;
    padding-left: 5px;
    padding-right: 5px;
    margin-left: -5px;
}

.ui-autocomplete {
    border: 1px solid #017CCA;
    background-color: #FFF;
    width: 200px;
}

div.kBSitemap li {
    text-decoration: none;
    list-style: none;
}


    div.kBSitemap li.CurrentPage {
        font-weight: bold;
    }


/*------------------ END shared components in custom modules -----------------*/


/*------ BEGIN overrule equal 3 column width  in accordance wth design --------*/
@media (min-width: 979px) {
    #dnn_A_3Col_L {
        width: 290px;
    }

    #dnn_A_3Col_M {
        width: 300px;
    }

    #dnn_A_3Col_R {
        width: 290px;
    }

    #dnn_E_3Col_L {
        width: 290px;
    }

    #dnn_E_3Col_M {
        width: 300px;
    }

    #dnn_E_3Col_R {
        width: 290px;
    }
}
/*------ END overrule equal 3 column width  in accordance wth design --------*/


/*------ Bug oplossing met ie10 waarbij de scrollbar auto-hide en dus de feedback knop eronder komt --------*/
@-ms-viewport{ width: auto !important; }

/*bootstrap overrule*/

@media (min-width: 768px) and (max-width: 979px) {
    .row-fluid [class*="span"] {
        min-height: 0px !important;
    }
}

#h2recordsfound {
    /*display:none; why?*/
    margin-bottom: 10px;
    margin-top: 21px
}

#uitlegGegevens {
    margin:-21px 0 -8px 0;
}

/*#messageHolder2 {
    width:30%; homepage knop zorgaanbieder; tekst valt onder knop bij kleine schermen
}*/
 div#dnn_ctr513_ContentPane.kB_Pictureholder div#dnn_ctr513_ModuleContent.DNNModuleContent div.kB_Search_Blue > div > div.row-fluid + div.row-fluid > div.span3 {
    margin-top:7px;
 }

 div#dnn_ctr513_ContentPane.kB_Pictureholder div#dnn_ctr513_ModuleContent.DNNModuleContent div.kB_Search_Blue > div > div.row-fluid + div.row-fluid + div.row-fluid > div.span3 {
    margin-top:-2px;
 }

 @media (min-width: 320px) and (max-width:979px) { 
    /* one column */
    .row-fluid .span6 {width:100%}
    .row-fluid .span6 {margin-left:0;}  
}